.footerContainer {
  background-color: white;
  text-align: initial;
}

div.disclaimer a {
  color: #306fba;
}

div.disclaimer {
  list-style-type: none;
  line-height: 20px;
  margin-top: 15px;
  color: #fff;
  background: #f2f2f2;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 12px 44px;
  box-sizing: border-box;
  font-size: 13px;
  color: #404040;
}

.clearfix-iframe-form:after {
  content: '.';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.paddingBottom {
  padding-bottom: 107px !important;
}

#login.no-disclaimer {
  padding-bottom: 47px !important;
}
